{
    "build_id": "BB63A619-7FD3-4EEA-9F8E-497A0FAC4941",
    "collect_feedback": false,
    "copyright": "PixelEspresso",
    "copyright_text": "Copyright  2014 PixelEspresso. All righrs reserved.",
    "design": "red",
    "framework": "apd-framework-6.3",
    "icon": "gfx/declonericon.png",
    "landing": "access",
    "locale": "en",
    "platform": "Mac",
    "product": "Decloner Help",
    "sections": {
        "about": {
            "children": [
            ],
            "name": "About Decloner"
        },
        "using": {
            "children": [
                "interface",
                "keyboard",
                "folder",
                "scanning",
                "deleting"
            ],
            "name": "Using Decloner"
        },
        "prefs": {
            "children": [
              "filters"
            ],
            "name": "Customize Decloner"
        }
    },
    "source_schema": "dita",
    "title": "Decloner Help",
    "toc": [
        "about",
        "using",
        "prefs"
    ],
    "topics": {
        "cpmlwn": {
            "href": "cpmlwn.html",
            "name": "What\u2019s new in Mail?"
        },
        "about": {
            "categories": [
                "unresolved-reference"
            ],
            "href": "about.html",
            "name": "About Decloner"
        },
        "aperture": {
            "categories": [
                "unresolved-reference"
            ],
            "href": "aperture.html",
            "name": "Deleting files from an Aperture Library"
        },
        "declonertrash": {
            "categories": [
                "unresolved-reference"
            ],
            "href": "declonertrash.html",
            "name": "The staging area"
        },
        "deleting": {
            "categories": [
                "unresolved-reference"
            ],
            "href": "deleting.html",
            "name": "Deleting duplicate files"
        },
        "filters": {
            "categories": [
                "landing"
            ],
            "href": "filters.html",
            "name": "Excluding files from scan"
        },
        "folder": {
            "categories": [
                "unresolved-reference"
            ],
            "href": "folder.html",
            "name": "Choosing where to scan"
        },
        "interface": {
            "categories": [
                "unresolved-reference"
            ],
            "href": "interface.html",
            "name": "Decloner interface"
        },
        "iphoto": {
            "categories": [
                "unresolved-reference"
            ],
            "href": "iphoto",
            "name": "Deleting files from an iPhoto Library"
        },
        "keyboard": {
            "categories": [
                "unresolved-reference"
            ],
            "href": "keyboard.html",
            "name": "Decloner keyboard shortcuts"
        },
        "prefs": {
            "categories": [
                "unresolved-reference"
            ],
            "href": "prefs.html",
            "name": "Setting Decloner preferences"
        },
        "scanning": {
            "categories": [
                "unresolved-reference"
            ],
            "href": "scanning.html",
            "name": "Scanning for duplicates"
        },
        "using": {
            "categories": [
                "unresolved-reference"
            ],
            "href": "using",
            "name": "Using Decloner"
        }
    },
    "version": "7.0"
}
